XCB 1.12

Data Fields
xcb_randr_delete_output_property_request_t Struct Reference
XCB RandR API

xcb_randr_delete_output_property_request_t More...

`#include <randr.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_randr_output_t | output
xcb_atom_t | property

## Detailed Description

xcb_randr_delete_output_property_request_t

The documentation for this struct was generated from the following file:

- randr.h